Bug 913838 - QuantLib: FTBFS in rawhide
Summary: QuantLib: FTBFS in rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: QuantLib
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F19FTBFS
TreeView+ depends on / blocked
 
Reported: 2013-02-22 08:56 UTC by Dennis Gilmore
Modified: 2013-02-25 05:47 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-25 05:47:22 UTC


Attachments (Terms of Use)

Description Dennis Gilmore 2013-02-22 08:56:22 UTC
Your package QuantLib failed to build from source in current rawhide.

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/7393/4947393/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/7393/4947393/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/7393/4947393/state.log

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

Comment 1 Stanislav Ochotnicky 2013-02-22 09:41:14 UTC
The logs might have been already garbage collected. You can
see task status at the following URL:
"http://koji.fedoraproject.org/koji/taskinfo?taskID=4947393

Comment 2 Ralf Corsepius 2013-02-25 05:47:22 UTC
Kevin Fenzi seems to have fixed/rebuilt this package 2013-02-2013 
(QuantLib-1.2.1-3.fc19)
http://koji.fedoraproject.org/koji/buildinfo?buildID=397888
but seems to have missed to close this BZ.

Closing.


Note You need to log in before you can comment on or make changes to this bug.